uuid: 0e805450-d0c0-48f9-b18e-b397b9497759
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_abmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_abmelden.field_anmeldungen
    - field.field.message.anmeldesystem_abmelden.field_sender
    - message.template.anmeldesystem_abmelden
id: message.anmeldesystem_abmelden.default
targetEntityType: message
bundle: anmeldesystem_abmelden
mode: default
content:
  partial_0:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_1: true
  partial_2: true
  partial_3: true
